MS-ISAC Releases Advisory on PHP Vulnerabilities Original release date: January 09, 2018

cyber

The Multi-State Information Sharing & Analysis Center (MS-ISAC) has released an advisory on multiple Hypertext Preprocessor (PHP) vulnerabilities. An attacker could exploit one of these vulnerabilities to take control of an affected system.

NCCIC/US-CERT encourages users and administrators to review MS-ISAC Advisory 2018-003 and the PHP Downloads  page and apply the necessary updates.
To read the original article :

https://www.us-cert.gov/ncas/current-activity/2018/01/09/MS-ISAC-Releases-Advisory-PHP-Vulnerabilities

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Next Post

Linux vs Meltdown: Ubuntu gets second update after first one fails to boot

Linux vs Meltdown: Ubuntu gets second update after first one fails to boot Canonical, the company that makes Linux distro Ubuntu, has re-released its Meltdown update for Ubuntu 16.04 LTS Xenial users after the first attempt tripped up machines. Canonical managed to get its fix for the Meltdown CPU bug […]